Subject: Re: [GSoC PATCH v6 0/3] graph: add --graph-lane-limit option

From: Junio C Hamano <[email-masked]>
Date: Tue, 31 Mar 2026 15:14:34 -0700

Pablo Sabater <[email-masked]> writes:

> Changes since v5:
>
> - Changed patch structure
> - Fixed octopus merge truncation check to commit_index + 1 + i.
> - Added check for first_interesting_parent() NULL check.
> - Shortened variable names.
> - Added clarifications when converting between lanes and columns.

The updated series structure is quite unique.  While it is a bit
counter-intuitive to first hardcode the limit and then start lifting
it, it does make the presentation really easy to understand.

Anybody spotted problems in the series?  I couldn't find any but I
admit I did not look very hard.

Thanks.